<DialogueContext.PU_ADVREP01_F_DEH_Received_OverallSupplies_FullSupplies_aAlly_tPlayer_FromAlly_IG_001 __id="0b448100-4e8a-4de3-8cf0-224ba950de00" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Received_OverallSupplies_FullSupplies_aAlly_tPlayer_FromAlly_IG_001_JavelinsBeenSuccessfully" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Received_OverallSupplies_FullSupplies_aAlly_tPlayer_FromAlly_IG_001_JavelinsBeenSuccessfully_Edit_AS" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Received_OverallSupplies_FullSupplies_aAlly_tPlayer_FromAlly_IG_001>